Skip site navigation (1) Skip section navigation (2)

Re: upgrading RPM query

From: Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>
To: Gary Stainburn <gary(dot)stainburn(at)ringways(dot)co(dot)uk>, pgsql-admin(at)postgresql(dot)org
Subject: Re: upgrading RPM query
Date: 2001-08-14 17:35:06
Message-ID: 01081413350601.01006@lowen.wgcr.org (view raw or flat)
Thread:
Lists: pgsql-admin
On Wednesday 08 August 2001 12:15, Gary Stainburn wrote:
> I downloaded the postgresql-7.1.2 rpms and tried to install them - I had 20
> lines of failed dependancies.  I downloaded the RPMS for those, and ended
> up with  70+ lines of failed dependancies.

The current PGDG RPMset will work just fine on RedHat 7.1.  There is no need 
to get anything else, as RH 7.1 is what I build them on (for now). 

Currently the PGDG set is almost identical to what RedHat has in Rawhide.

As to rebuilding from SRPMS, if you have enough to compile from the tarball 
you simply:
rpm --rebuild postgresql-7.1.2-4PGDG.src.rpm
and pick up your binary RPMs from /usr/src/redhat/RPMS/i386.

Much simpler than a hand compile, at least on RedHat 7.1.
--
Lamar Owen
WGCR Internet Radio
1 Peter 4:11

In response to

Responses

pgsql-admin by date

Next:From: Lamar OwenDate: 2001-08-14 17:39:29
Subject: Re: Re: upgrading RPM query
Previous:From: Gary StainburnDate: 2001-08-14 15:49:51
Subject: Re: Re: upgrading RPM query

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group